APIs / LLM Answers / Perplexity Feed
LLM Answers: Perplexity Feed
Perplexity Feed from LLM Answers as JSON. 1 credit per successful call.
GET /v1/llm-answers/perplexity-feed
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
limit | integer | Optional | Any |
offset | integer | Optional | Any |
topic | string | Optional | Any |
topics | boolean | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/llm-answers/perplexity-feed?limit=5" \
-H "X-API-Key: $API_KEY"